Subject: [core] Quick questionnaire on Web integration

From: "Kovatsch Matthias" <[email-masked]>
Date: Thu, 28 Feb 2013 17:28:25 +0000

Dear list

In the course of my PhD thesis, I created a questionnaire and would be very happy about your feedback. It is about the interaction with IoT devices and how Web integration helps developers and users.

The second part is about my Copper (Cu) Firefox add-on, but knowing it is not a requirement for the study.

Please help me by filling out this short form:

http://goo.gl/xFpCq

Thank you very much
Matthias

PS: I hope as a contributor I do not offend by using the IETF mailing list for this somewhat personal appeal.